<?php
$dalTableblapp_settings = array();
$dalTableblapp_settings["ID"] = array("type"=>3,"varname"=>"ID", "name" => "ID");
$dalTableblapp_settings["TYPE"] = array("type"=>3,"varname"=>"TYPE", "name" => "TYPE");
$dalTableblapp_settings["NAME"] = array("type"=>201,"varname"=>"NAME", "name" => "NAME");
$dalTableblapp_settings["USERNAME"] = array("type"=>201,"varname"=>"USERNAME", "name" => "USERNAME");
$dalTableblapp_settings["COOKIE"] = array("type"=>200,"varname"=>"COOKIE", "name" => "COOKIE");
$dalTableblapp_settings["SEARCH"] = array("type"=>201,"varname"=>"SEARCH", "name" => "SEARCH");
$dalTableblapp_settings["TABLENAME"] = array("type"=>200,"varname"=>"TABLENAME", "name" => "TABLENAME");
	$dalTableblapp_settings["ID"]["key"]=true;

$dal_info["web111_bl_at_vmw_ro__blapp_settings"] = &$dalTableblapp_settings;
?>